## software-properties 0.99.22

=== debian/changelog ===
software-properties (0.99.22) jammy; urgency=medium

  * If add-apt-repository is passed a complete soures.list line don't require
    the --login option as that breaks automated setups. Thanks to Dan
    Streetman for the fix. (LP: #1965180)

 -- Brian Murray <brian@ubuntu.com>  Fri, 01 Apr 2022 11:48:01 -0700

software-properties (0.99.21) jammy; urgency=medium

  * Remove Ubuntu Pro settings (LP: #1965993)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Mar 2022 12:11:31 +1300

software-properties (0.99.20) jammy; urgency=medium

  [ Alberto Milone ]
  * Update to be compatible with the new ubuntu-drivers-common version
    (lp: #1964880)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2022 10:38:01 +0100

software-properties (0.99.19) jammy; urgency=medium

  * Support GNOME 42 dark mode
  * debian/control: Have software-properties-gtk depend on gir1.2-handy-1

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 08:10:10 -0500

software-properties (0.99.18) jammy; urgency=medium

  [ Colin Watson ]
  * Use new HTTPS-capable PPA domains (LP: #1959015).

 -- Brian Murray <brian@ubuntu.com>  Mon, 07 Feb 2022 10:33:15 -0800

software-properties (0.99.17) jammy; urgency=medium

  * Show all Ubuntu Advantage services (LP: #1958311)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 31 Jan 2022 16:29:50 +1300

software-properties (0.99.16) jammy; urgency=medium

  * Show Ubuntu Pro banner on Livepatch page (LP: #1934439)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Nov 2021 16:17:44 +1300

software-properties (0.99.15) jammy; urgency=medium

  * utils: prefer /var/lib/ubuntu-advantage/status.json over ua status
    - Handle absent /var/lib/ubuntu-advantage/status.json for non-root
      users (LP: #1939732)
    - print unexcepted errors and if _schema_version not equal to 0.1

 -- Chad Smith <chad.smith@canonical.com>  Fri, 29 Oct 2021 15:46:58 -0600

software-properties (0.99.14) jammy; urgency=medium

  * cloudarchive: Enable support for the Yoga Ubuntu Cloud Archive on
    20.04 (LP: #1948806).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Oct 2021 08:24:04 -0400
