=== debian/tests/control ===
Tests: run-tests
Depends: dbus-x11,
         dpkg-dev,
         gpg,
         pyflakes3,
         python3-dbus,
         python3-distutils-extra,
         python3-gi,
         python3-setuptools,
         xvfb,
         @
Restrictions: needs-root, allow-stderr, skippable
