## software-properties 0.99.22.3+11.0trisquel8

=== debian/changelog ===
software-properties (0.99.22.3+11.0trisquel8) aramo; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 11 Aug 2022 18:37:52 +0000

software-properties (0.99.22.3) jammy; urgency=medium

  * Fix GPG keys are not shown in Software and Updates (LP: #1970449)
  * Fix spelling mistake of repository

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 26 Jul 2022 13:37:33 +0200

software-properties (0.99.22.2) jammy; urgency=medium

  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    Don't crash if the driver package does not have a matching modules package
    Fixes LP: #1969460

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 May 2022 11:39:13 +0200

software-properties (0.99.22.1) jammy; urgency=medium

  * cloudarchive: Enable support for the Zed Ubuntu Cloud Archive on
    22.04 (LP: #1970244).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Apr 2022 13:57:51 -0400
