## software-properties 0.99.22.7

=== debian/changelog ===
software-properties (0.99.22.7) jammy; urgency=medium

  * cloudarchive: Enable support for the Bobcat Ubuntu Cloud Archive on
    22.04 (LP: #2018457).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 04 May 2023 13:14:46 +0200

software-properties (0.99.22.6) jammy; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Disable the Ubuntu Pro UI with an explanation when not connected
    (lp: #2004634)
  * Catch exceptions to wait (lp: #2003996)
  * Initialize pin as empty string (lp: #2004245)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Feb 2023 11:35:08 +0100

software-properties (0.99.22.5) jammy; urgency=medium

  * Replace Livepatch integration with Ubuntu Pro (lp: #2003527)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Jan 2023 11:58:10 +0100

software-properties (0.99.22.4) jammy; urgency=medium

  * cloudarchive: Enable support for the Antelope Ubuntu Cloud Archive on
    22.04 (LP: #1996067).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Nov 2022 09:29:26 -0500
