## software-properties 0.99.22.8

=== debian/changelog ===
software-properties (0.99.22.8) jammy; urgency=medium

  * softwareproperties/qt/SoftwarePropertiesQt.py: Don't crash if the driver
    package does not have a matching modules package (LP: #1993370)

 -- Brian Murray <brian@ubuntu.com>  Thu, 10 Aug 2023 15:08:33 -0700
