## software-properties 0.99.22.8+11.0trisquel12

=== debian/changelog ===
software-properties (0.99.22.8+11.0trisquel12) aramo; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Nov 2023 07:19:25 +0000
