## software-properties 0.99.22.9

=== debian/changelog ===
software-properties (0.99.22.9) jammy; urgency=medium

  * cloudarchive: Enable support for the Caracal Ubuntu Cloud Archive on
    22.04 (LP: #2040273).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Oct 2023 09:07:34 -0400
