=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-python,
                dh-translations,
                gir1.2-gtk-3.0 <!nocheck>,
-               gir1.2-snapd-1 (>= 1.42) <!nocheck>,
                gpg,
                gpg-agent,
                intltool,
@@ -78,7 +77,6 @@
 Depends: gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
          gir1.2-gtk-3.0,
          gir1.2-handy-1,
-         gir1.2-snapd-1 (>= 1.42),
          libgtk3-perl,
          python3,
          python3-dateutil,
@@ -86,6 +84,7 @@
          python3-gi,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
+         ubuntu-advantage-tools (>= 27.11~),
          ubuntu-advantage-desktop-daemon,
          ubuntu-drivers-common (>= 1:0.9.6),
          ${misc:Depends},
