## software-properties 0.99.22.9+11.0trisquel14

=== debian/changelog ===
software-properties (0.99.22.9+11.0trisquel14) aramo; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 May 2024 03:32:36 +0000
