## software-properties 0.99.22.9+11.0trisquel15

=== debian/changelog ===
software-properties (0.99.22.9+11.0trisquel15) aramo; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Aug 2024 22:09:36 +0000
