## software-properties 0.99.27

=== debian/changelog ===
software-properties (0.99.27) kinetic; urgency=medium

  * Don't display the Ubuntu Pro tab on non LTS series since the service
    isn't available there.

  [ Robert Ancell ]
  * Show Ubuntu Pro settings (LP: #1990448).

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Oct 2022 09:47:15 +0200

software-properties (0.99.26) kinetic; urgency=medium

  * Drop unused snapd-glib dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 08:53:52 -0400

software-properties (0.99.25) kinetic; urgency=medium

  * Fix GPG keys are not shown in Software and Updates (LP: #1970449)
  * Remove trailing spaces
  * Drop obsolete imports from __future__
  * Remove duplicate keys in desktop files
  * d/copyright: Use https URLs instead of http
  * d/copyright: Correct path to add-apt-repository.1
  * Drop obsolete Conflicts & Replaces
  * Fix spelling mistake of repository
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1
  * Add Vcs-Browser

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 26 Jul 2022 13:03:28 +0200

software-properties (0.99.24) kinetic; urgency=medium

  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    Don't crash if the driver package does not have a matching modules package
    Fixes LP: #1969460

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 30 May 2022 16:50:03 +0200

software-properties (0.99.23) kinetic; urgency=medium

  * cloudarchive: Enable support for the Zed Ubuntu Cloud Archive on
    22.04 (LP: #1970244).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Apr 2022 13:51:04 -0400
