=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-python,
@@ -24,7 +24,9 @@
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 3.9.6
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Vcs-Browser: https://git.launchpad.net/software-properties
 Vcs-Git: https://git.launchpad.net/software-properties -b ubuntu/master
 XS-Testsuite: autopkgtest
 
@@ -84,6 +86,8 @@
          python3-gi,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
+         ubuntu-advantage-desktop-daemon,
+         ubuntu-drivers-common (>= 1:0.9.6),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gnome-keyring,
@@ -104,8 +108,6 @@
          software-properties-common,
          ${misc:Depends},
          ${python3:Depends}
-Conflicts: software-properties-kde (<< 0.96.25)
-Replaces: software-properties-kde (<< 0.96.25)
 Description: manage the repositories that you install software from (Qt)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
