## software-properties 0.99.27.1

=== debian/changelog ===
software-properties (0.99.27.1) kinetic; urgency=medium

  * softwareproperties/qt/SoftwarePropertiesQt.py: Don't crash if the driver
    package does not have a matching modules package (LP: #1993370)

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Oct 2022 07:38:40 -0700
