## software-properties 0.99.30

=== debian/changelog ===
software-properties (0.99.30-4.1~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 May 2024 14:23:15 +0200

software-properties (0.99.30-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * software-properties-qt: Add Conflicts+Replaces: software-properties-kde
    for smoother upgrades from bullseye.  (Closes: #1034993)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 27 Apr 2024 21:08:49 +0200

software-properties (0.99.30-4) unstable; urgency=medium

  * py3-software-properties: Depend on lazr.restfulclient (Closes: #1029047)
  * tests: Update dependencies

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Jan 2023 22:52:46 +0100

software-properties (0.99.30-3) unstable; urgency=medium

  * Add fix-tests-on-debian-buildd.patch:
    - On Debian autobuilders, a unique APT configuration exists
      which isn't present in standard sbuild/debspawn/etc.
      environments, with the `sources.list` file having a different
      name. So we need to reset it to "sources.list" in apt_pkg
      in the testsuite in order to make the tests pass.

 -- Matthias Klumpp <mak@debian.org>  Mon, 16 Jan 2023 15:22:00 +0100

software-properties (0.99.30-2) unstable; urgency=medium

  * tests: Add xauth as dependency
  * Drop lxqt-appstream-ignore.patch: No longer needed
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jan 2023 17:38:24 +0100

software-properties (0.99.30-1) unstable; urgency=medium

  * Merge changes from Ubuntu (Closes: #848355)
    - Adjust Debian support patches (Closes: #513039, #631509)
    - Fix cache refresh dialog hanging on error (CLoses: #1002581)
  * Refresh patches, remove upstream-applied ones
  * Don't install driver settings launchers
  * qt: Hide drivers page when not on Ubuntu
  * Don't install desktop-entry file for Ubuntu Livepatch
  * Don't run GTK app as root on KDE
  * Don't print GTK errors when closing window
  * Stop recommending unattended-upgrades (Closes: #447701)
  * Only show Updates tab if unattended-upgrades is installed (Closes: #703217)
  * Update Vcs-* URLs again, after the previous update was reverted
    by accident (Closes: #1012833)

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Jan 2023 22:16:42 +0100

software-properties (0.99.30) lunar; urgency=medium

  * Update for the Ubuntu Pro tab, thanks Nathan Pratta Teodosio

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Dec 2022 22:38:10 +0100

software-properties (0.99.29) lunar; urgency=medium

  * cloudarchive: Enable support for the Antelope Ubuntu Cloud Archive on
    22.04 (LP: #1996067).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Dec 2022 14:26:51 -0500

software-properties (0.99.28.1) kinetic; urgency=medium

  * softwareproperties/qt/SoftwarePropertiesQt.py: Don't crash if the driver
    package does not have a matching modules package (LP: #1993370)

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Oct 2022 07:38:40 -0700
