=== debian/tests/control ===
Tests: run-tests
Depends: dbus-x11,
         dpkg-dev,
         gir1.2-gtk-3.0,
         gpg,
         gpg-agent,
         intltool,
         libxml-parser-perl,
         lsb-release,
         pyflakes3,
         python3-apt,
         python3-dateutil,
         python3-dbus,
         python3-distro-info,
         python3-distutils-extra,
         python3-gi,
         python3-lazr.restfulclient,
         python3-setuptools,
         xauth,
         xvfb,
         @
Restrictions: needs-root, allow-stderr, skippable
