## software-properties 0.99.35

=== debian/changelog ===
software-properties (0.99.35) lunar; urgency=medium

  * Revert the previous change, the service isn't ready

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Mar 2023 21:29:03 +0200

software-properties (0.99.34) lunar; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Enable the Ubuntu Pro tab also in interim releases
    (FFe lp: #2011697)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 10:49:45 +0100

software-properties (0.99.33) lunar; urgency=medium

  [ Sebastien Bacher ]
  * Replace the ubuntu pro images using the version provided by design

  [ Nick Rosbrook ]
  * Add GTK edit dialog for deb822 sources
  * Add deb822 parameter to SoftwareProperties class
  * Bump python3-apt dependency to >= 2.5.3

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 23 Feb 2023 11:27:37 -0500

software-properties (0.99.32) lunar; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Disable the Ubuntu Pro UI with an explanation when not connected
    (lp: #2004634)
  * Catch exceptions to wait (lp: #2003996)
  * Initialize pin as empty string (lp: #2004245)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Feb 2023 15:37:06 +0100

software-properties (0.99.31) lunar; urgency=medium

  * Upload extra tweaks to the Ubuntu Pro tab

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jan 2023 11:29:37 +0100
