## software-properties 0.99.39

=== debian/changelog ===
software-properties (0.99.39) mantic; urgency=medium

  * Add cjwatson patch to use getArchiveSubscriptionURL() for private PPAs
  * Fix getArchiveSubscriptionURL() API call and tests
  * Resolve adding private PPAs, which do not yet have a token LP: #1991553

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 25 Aug 2023 22:17:31 +0100

software-properties (0.99.38) mantic; urgency=medium

  * Stop using KUrl and KFileDialog (LP: #1795278).

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 22 Aug 2023 22:57:54 -0500

software-properties (0.99.37) mantic; urgency=medium

  [ Nick Rosbrook ]
  * Enable deb822 support for PPAs, with GPG key embedded in .sources file.

  [ Julian Andres Klode ]
  * Minor tweaks to the deb822 PPA support

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 16 May 2023 10:57:35 +0200

software-properties (0.99.36) mantic; urgency=medium

  * cloudarchive: Enable support for the Bobcat Ubuntu Cloud Archive on
    22.04 (LP: #2018457).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 04 May 2023 10:12:11 +0200
