## software-properties 0.99.40

=== debian/changelog ===
software-properties (0.99.40) noble; urgency=medium

  * cloudarchive: Enable support for the Caracal Ubuntu Cloud Archive on
    22.04 (LP: #2040273).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Oct 2023 08:20:52 -0400
