## software-properties 0.99.42

=== debian/changelog ===
software-properties (0.99.42) noble; urgency=medium

  * Support deb822 lists for Ubuntu sources (LP: #2033949)
  * Bump python3-apt dependency to 2.7.1~

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 05 Dec 2023 18:47:47 +0100
