=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                lsb-release <!nocheck>,
                pyflakes3 <!nocheck>,
                python3-all,
-               python3-apt (>= 2.5.3~) <!nocheck>,
+               python3-apt (>= 2.7.1~) <!nocheck>,
                python3-dateutil <!nocheck>,
                python3-dbus <!nocheck>,
                python3-distro-info <!nocheck>,
@@ -37,7 +37,7 @@
          iso-codes,
          lsb-release,
          python3,
-         python3-apt (>= 2.5.3~),
+         python3-apt (>= 2.7.1~),
          python3-gi,
          python3-launchpadlib,
          ${misc:Depends},
