## software-properties 0.99.48

=== debian/changelog ===
software-properties (0.99.48) noble; urgency=medium

  * Fix Python's warning of invalid escape sequence (LP: #2059412).
  * Make pressing enter on close button of out-of-date cache dialog trigger
    the close button, not the reload button (LP: #2061978).
  * Limit the comments in 'other software' tab to a single line (LP: #2060915).
  * apt-add-repository --list now displays deb822 sources (LP: #2060331).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 18 Apr 2024 09:17:51 +0200

software-properties (0.99.47) noble; urgency=medium

  * Fix failed removal of Deb822 formated source in "Other Software" tab
    (LP: #2059796).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 09 Apr 2024 09:02:50 +0200

software-properties (0.99.46) noble; urgency=medium

  * ppa: do not enable deb822 logic when input is sources.list line or URI
    (LP: #2037210)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 28 Mar 2024 14:47:51 -0400

software-properties (0.99.45) noble; urgency=medium

  * softwareproperties/gtk/utils.py: use `pro` instead of `ua`
  * d/control: Depend on ubuntu-pro-client instead of ubuntu-advantage-tools
    (LP: #2057671)

 -- Calvin Mwadime <calvin.mwadime@canonical.com>  Thu, 28 Mar 2024 12:35:35 +0300

software-properties (0.99.44) noble; urgency=medium

  * Handle backup and restore of deb822 sources (LP: #2053228)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 20 Mar 2024 13:18:16 +0100

software-properties (0.99.43) noble; urgency=medium

  * Fix autopkgtest: Make sure directory exists before trying to create file
    in it (LP: #2058035).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 15 Mar 2024 14:36:30 +0100
