## software-properties 0.99.49

=== debian/changelog ===
software-properties (0.99.49) noble; urgency=medium

  * Add Qt frontend for deb822 sources, which is now the default in Noble
    (LP: #2061214).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 22 Apr 2024 14:22:26 -0500
