## software-properties 0.99.49.1

=== debian/changelog ===
software-properties (0.99.49.1) noble; urgency=medium

  [ James Page ]
  * cloudarchive: Enable support for the Dalmatian Ubuntu Cloud Archive on
    24.04 (LP: #2073742).

  [ Julian Andres Klode ]
  * Reload the source code state when reloading sources.list (LP: #2069433)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 15 Aug 2024 09:26:12 +0100
