## software-properties 0.99.49.2

=== debian/changelog ===
software-properties (0.99.49.2) noble; urgency=medium

  [ James Page ]
  * cloudarchive: Enable support for the Epoxy Ubuntu Cloud Archive on
    24.04 (LP: #2086844).

  [ Nathan Pratta Teodosio ]
  * Screen reader fixes
    - announce "APT line" in add dialog. (lp: #2098805)
    - announce token validity (lp: #2098812)
    - announce compliance and hardening expander. (lp: #2098807)
    - announce "Add APT Repository" for this dialog. (lp: #2098809)

  [ Sebastien Bacher ]
  * Updates: set labelled-by relation for the combo widgets (lp: #2091547)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2025 22:26:10 +0100
