## software-properties 0.99.49.2trisquel17

=== debian/changelog ===
software-properties (0.99.49.2trisquel17) ecne; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Apr 2025 05:46:38 +0000
