## software-properties 0.99.49.3

=== debian/changelog ===
software-properties (0.99.49.3) noble; urgency=medium

  * cloudarchive: Enable support for the Flamingo Ubuntu Cloud Archive
    on 24.04 (LP: #2111400)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 02 Jul 2025 23:17:38 +0200
