=== debian/control ===
--- 
+++ 
@@ -75,8 +75,7 @@
 
 Package: software-properties-gtk
 Architecture: all
-Depends: gir1.2-goa-1.0 (>= 3.27.92-1ubuntu1),
-         gir1.2-gtk-3.0,
+Depends: gir1.2-gtk-3.0,
          gir1.2-handy-1,
          libgtk3-perl,
          python3,
@@ -85,7 +84,7 @@
          python3-gi,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
-         ubuntu-advantage-tools (>= 27.11~),
+         ubuntu-pro-client,
          ubuntu-advantage-desktop-daemon,
          ubuntu-drivers-common (>= 1:0.9.6),
          ${misc:Depends},
