## software-properties 0.99.49.3trisquel17

=== debian/changelog ===
software-properties (0.99.49.3trisquel17) ecne; urgency=medium

  * Removed Ubuntu-specifc tests, Livepatch, Snap and fix PPA
    integration.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Aug 2025 06:49:16 +0000
