=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-python,
@@ -84,9 +84,6 @@
          python3-gi,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
-         ubuntu-pro-client,
-         ubuntu-advantage-desktop-daemon,
-         ubuntu-drivers-common (>= 1:0.9.6),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gnome-keyring,
