## software-properties 0.99.49.4

=== debian/changelog ===
software-properties (0.99.49.4) noble; urgency=medium

  * cloudarchive.py: Enable support for the Gazpacho Ubuntu Cloud Archive on 24.04
    (LP: #2131967). 

 -- Myles Penner <myles.penner@canonical.com>  Mon, 05 Jan 2026 08:17:49 -0800
