## software-properties 0.99.50

=== debian/changelog ===
software-properties (0.99.50) oracular; urgency=medium

  * Reload the source code state when reloading sources.list (LP: #2069433)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 14 Jun 2024 17:02:16 +0200
