## software-properties 0.99.51

=== debian/changelog ===
software-properties (0.99.51) oracular; urgency=medium

  * cloudarchive: Enable support for the Dalmation Ubuntu Cloud Archive on
    24.04 (LP: #2073742).

 -- James Page <james.page@ubuntu.com>  Mon, 22 Jul 2024 09:50:27 +0100
