## software-properties 0.99.52

=== debian/changelog ===
software-properties (0.99.52) oracular; urgency=medium

  * cloudarchive: correct spelling of Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jul 2024 09:20:34 +0100
