## software-properties 0.99.53

=== debian/changelog ===
software-properties (0.99.53) oracular; urgency=medium

  * add-apt-repository: do not enable pockets for security.ubuntu.com
  * add-apt-repository: Enable general deb822 support (LP: #2061128)
  * Fix truncating long comments (regression from LP#2060915) (LP: #2063484)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 12 Aug 2024 12:24:27 +0200
