## software-properties 0.100

=== debian/changelog ===
software-properties (0.100) oracular; urgency=medium

  * ppa: Cache the launchpad objects across objects
  * Explicitly pass --show-keys to get fingerprints
  * Implement add-apt-repository --refresh-keys (LP: #2077162), a new tool
    fo refresh Launchpad PPA keys and tell you about other third-party keys.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 19 Aug 2024 12:43:33 +0200
