## software-properties 0.101

=== debian/changelog ===
software-properties (0.101) oracular; urgency=medium

  * Revert "ppa: Cache the launchpad objects across objects"
  * Cache Launchpad objects in add-apt-repository --refresh-keys

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 20 Aug 2024 18:19:17 +0200
