## software-properties 0.102

=== debian/changelog ===
software-properties (0.102) oracular; urgency=medium

  * Use pytest for autopkgttests (LP: #2077940)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 09 Sep 2024 13:06:49 +0200
