## software-properties 0.102.1

=== debian/changelog ===
software-properties (0.102.1) oracular; urgency=medium

  * Updates: set labelled-by relation for the combo widgets (lp: #2091547)

  [ Nathan Pratta Teodosio ]
  * Screen reader announce "APT line" in add dialog.
    (lp: #2098805)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2025 22:09:23 +0100
