## software-properties 0.104

=== debian/changelog ===
software-properties (0.104) plucky; urgency=medium

  * Port the Qt frontend to Qt 6.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 16:24:19 -0500

software-properties (0.103) oracular; urgency=medium

  * Make driver scan in "Additional drivers" cancellable. Fix the scan
    preventing the window from being closed (LP: #2076084).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 27 Aug 2024 11:11:21 +0200
