## software-properties 0.105

=== debian/changelog ===
software-properties (0.105) plucky; urgency=medium

  * cloudarchive: Enable support for the Epoxy Ubuntu Cloud Archive on
    24.04 (LP: #2086844).

 -- James Page <james.page@ubuntu.com>  Thu, 07 Nov 2024 09:23:50 +0000
