## software-properties 0.107

=== debian/changelog ===
software-properties (0.107) plucky; urgency=medium

  * tests: ASCII-armored keys must be stored as .asc
  * gtk: Remove handling of CDROM sources, and
    softwareproperties/gtk/CdromProgress.py from POTFILES.in
  * Remove "Restore defaults" button and associated code, this doesn't work anymore
  * Also hide the Revert button in the authentication page
  * gtk: Replace deprecated GtkVBox/GtkHBox with GtkBox

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 28 Nov 2024 12:48:35 +0100
