=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-python,
@@ -84,6 +84,9 @@
          python3-gi,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
+         ubuntu-pro-client,
+         ubuntu-advantage-desktop-daemon,
+         ubuntu-drivers-common (>= 1:0.9.6),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gnome-keyring,
@@ -99,7 +102,8 @@
 Architecture: all
 Depends: debconf-kde-helper,
          python3,
-         python3-pyqt5,
+         python3-pyqt6,
+         python3-sip,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
          ${misc:Depends},
