## software-properties 0.108

=== debian/changelog ===
software-properties (0.108) plucky; urgency=medium

  [ Sebastien Bacher ]
  * Updates: set labelled-by relation for the combo widgets
  * Remove CdromProgress.py from the list of files to translate

  [ Nathan Pratta Teodosio ]
  * Screen reader announces "Add APT Repository" for this dialog.
  * Screen reader announces compliance and hardening expander.

  [ Julian Andres Klode ]
  * Manage trusted.gpg.d as a set of files, not a set of keys

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 20 Dec 2024 15:53:22 +0100
