## software-properties 0.109

=== debian/changelog ===
software-properties (0.109) plucky; urgency=medium

  [ Simon Quigley ]
  * Remove obsolete LXDE data.

  [ Nathan Pratta Teodosio ]
  * Screen reader: Announce "APT line" in add dialog.
  * Screen reader: Announce token validity.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2025 11:31:23 +0100
