## software-properties 0.110

=== debian/changelog ===
software-properties (0.110) plucky; urgency=medium

  * gtk: Make driver search process non-daemonic (LP: #2089757)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 01 Apr 2025 16:08:29 +0200
