## software-properties 0.111

=== debian/changelog ===
software-properties (0.111-1) unstable; urgency=medium

  * Merge changes from Ubuntu (Closes: #1088285, #1089720)
    - Adds GTK edit dialog for deb822 sources
    - Qt frontend ported to Qt 6
    - No more direct apt-key support (Closes: #1092693)
  * Add qt-drop-sip-crash-workaround.patch:
    - Drops dependency on SIP4, it does not seem to be needed
      anymore with Python3.12+/Qt6 and is deprecated.
  * Explicitly set Python shebang line with dh_python3
    - For some reason, the script will try to pick python2
      as command otherwise.

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Apr 2025 22:26:10 +0200
