=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: software-properties
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Julian Andres Klode <jak@debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-python,
-               dh-translations,
                gir1.2-gtk-3.0 <!nocheck>,
                gpg,
                gpg-agent,
@@ -20,14 +20,14 @@
                python3-distro-info <!nocheck>,
                python3-distutils-extra,
                python3-gi <!nocheck>,
-               python3-launchpadlib,
+               python3-lazr.restfulclient <!nocheck>,
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Vcs-Browser: https://git.launchpad.net/software-properties
-Vcs-Git: https://git.launchpad.net/software-properties -b ubuntu/master
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/pkgutopia-team/software-properties.git
+Vcs-Browser: https://salsa.debian.org/pkgutopia-team/software-properties
 XS-Testsuite: autopkgtest
 
 Package: python3-software-properties
@@ -37,16 +37,17 @@
          iso-codes,
          lsb-release,
          python3,
-         python3-apt (>= 2.7.1~),
+         python3-apt,
          python3-gi,
-         python3-launchpadlib,
+         python3-lazr.restfulclient,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: unattended-upgrades
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
  vendor software sources.
+ .
+ This package contains the Python3 module.
 
 Package: software-properties-common
 Architecture: all
@@ -84,14 +85,12 @@
          python3-gi,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
-         ubuntu-pro-client,
-         ubuntu-advantage-desktop-daemon,
-         ubuntu-drivers-common (>= 1:0.9.6),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gnome-keyring,
             gnome-session-bin | xfce4-session | mate-session-manager
-Description: manage the repositories that you install software from (gtk)
+Suggests: gnome-software
+Description: manage the repositories that you install software from (GTK)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
  vendor software sources.
@@ -100,14 +99,17 @@
 
 Package: software-properties-qt
 Architecture: all
+Section: kde
 Depends: debconf-kde-helper,
          python3,
          python3-pyqt6,
-         python3-sip,
          python3-software-properties (= ${binary:Version}),
          software-properties-common,
          ${misc:Depends},
          ${python3:Depends}
+Suggests: plasma-discover
+Conflicts: software-properties-kde
+Replaces: software-properties-kde
 Description: manage the repositories that you install software from (Qt)
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
