=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	rm $(CURDIR)/debian/tmp/usr/share/applications/software-properties-drivers.desktop
	rm $(CURDIR)/debian/tmp/usr/share/applications/software-properties-drivers-lxqt.desktop
	rm $(CURDIR)/debian/tmp/usr/share/applications/software-properties-livepatch.desktop
	rm $(CURDIR)/debian/tmp/usr/share/software-properties/ubuntu-pro-logo.svg
	rm $(CURDIR)/debian/tmp/usr/share/software-properties/ubuntu-pro-logo-dark.svg
	rm $(CURDIR)/debian/tmp/usr/share/icons/hicolor/*/apps/livepatch.svg
	rm $(CURDIR)/debian/tmp/usr/share/doc/software-properties/README
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3*/dist-packages/softwareproperties/__pycache__
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3*/dist-packages/softwareproperties/*/__pycache__
	dh_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:
	dbus-run-session -- dh_auto_test
