## software-properties 0.111.1

=== debian/changelog ===
software-properties (0.111.1) plucky; urgency=medium

  * qt: Update DialogMirror.py for Qt6 (LP: #2122357) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 12:00:49 -0700

software-properties (0.111) plucky; urgency=medium

  * qt: Update driver tab with new Qt6 attributes (LP: #2097820)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Apr 2025 09:07:47 -0700
